<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
version="1.0">
<xsl:import href="http://www.oucs.ox.ac.uk/stylesheets/teihtml.xsl"/>

   <xsl:param name="masterFile"></xsl:param>
   <xsl:param name="splitLevel">-1</xsl:param>
   <xsl:param name="cellAlign">left</xsl:param>
   <xsl:param name="splitBackmatter">true</xsl:param>
   <xsl:param name="splitFrontmatter">true</xsl:param>
   <xsl:param name="sectionTopLink"/>
   <xsl:param name="useIDs">true</xsl:param>
   <xsl:param name="makingSlides"/>
   <xsl:param name="autoToc">true</xsl:param>
   <xsl:param name="tocDepth">5</xsl:param>
   <xsl:param name="subTocDepth">-1</xsl:param>
   <xsl:param name="tocFront">true</xsl:param>
   <xsl:param name="tocBack">true</xsl:param>
   <xsl:template name="logoPicture"><a target="_top" href="http://www.ox.ac.uk/"><img border="0" width="78" height="94"
    src="http://www.oucs.ox.ac.uk/images/ncrest.gif"
    alt="Oxford University"/></a></xsl:template>
   <xsl:param name="cssFile">tei-oucs.css</xsl:param>
   <xsl:param name="feedbackURL">mailto:feedback@oucs.ox.ac.uk</xsl:param>
   <xsl:param name="feedbackWords">Feedback</xsl:param>
   <xsl:param name="homeURL">http://www.oucs.ox.ac.uk/</xsl:param>
   <xsl:param name="homeWords">OUCS</xsl:param>
   <xsl:param name="institution">Oxford University Computing Services</xsl:param>
   <xsl:param name="department"/>
   <xsl:param name="parentURL">http://www.ox.ac.uk/</xsl:param>
   <xsl:param name="parentWords">Oxford University</xsl:param>
   <xsl:param name="searchURL">http://wwwsearch.ox.ac.uk/cgi-bin/oxunit?oucs</xsl:param>
   <xsl:param name="searchWords">Search</xsl:param>
   <xsl:param name="topNavigationPanel">true</xsl:param>
   <xsl:param name="bottomNavigationPanel">true</xsl:param>
   <xsl:param name="alignNavigationPanel">right</xsl:param>
   <xsl:param name="linkPanel">true</xsl:param>
   <xsl:template name="copyrightStatement"><a 
href="/documentation/copyright.html">&#169;</a> Oxford 
University Computing Services.</xsl:template>
   <xsl:param name="leftLinks"/>
   <xsl:param name="rightLinks"/>
   <xsl:param name="linksWidth">10%</xsl:param>
   <xsl:param name="makeFrames"/>
   <xsl:param name="frameCols">200,*</xsl:param>
   <xsl:param name="frameAlternateURL"/>
   <xsl:param name="sectionUpLink"/>
   <xsl:template name="topLink"><p>[<a href="#TOP">Back to top</a>]</p></xsl:template>
   <xsl:param name="appendixWords">Appendix</xsl:param>
   <xsl:param name="tocWords">Contents</xsl:param>
   <xsl:param name="upWord">Up</xsl:param>
   <xsl:param name="nextWord">Next</xsl:param>
   <xsl:param name="previousWord">Previous</xsl:param>
   <xsl:template name="contentsWord">Contents</xsl:template>
   <xsl:param name="dateWord">Date:</xsl:param>
   <xsl:param name="authorWord">Author:</xsl:param>
   <xsl:param name="divOffset">2</xsl:param>
   <xsl:param name="numberHeadings"></xsl:param>
   <xsl:param name="numberFrontHeadings"/>
   <xsl:param name="numberBackHeadings">A.1</xsl:param>
   <xsl:param name="headingNumberSuffix">. </xsl:param>
   <xsl:param name="numberHeadingsDepth">9</xsl:param>
   <xsl:param name="fontURL">tt</xsl:param>
   <xsl:param name="tableAlign">center</xsl:param>
   <xsl:param name="showTitleAuthor"/>
   <xsl:param name="footnoteFile"/>
   <xsl:param name="minimalCrossRef"/>
   <xsl:param name="graphicsPrefix"/>
   <xsl:param name="graphicsSuffix">.jpg</xsl:param>
   <xsl:param name="showFigures">true</xsl:param>
   <xsl:template name="bodyHook"/>
   <xsl:param name="verbose"/>
   <xsl:param name="useHeaderFrontMatter"/>
   <xsl:param name="outputEncoding">iso-8859-1</xsl:param>


</xsl:stylesheet>
